D&C 69:0 Revelation given through Joseph Smith the Prophet, at Hiram, Ohio, November, 1831. The compilation of revelations intended for early publication had been passed upon at the special conference of November 1st. On the 3rd the revelation herein appearing as Section 133 was added to the Doctrine and Covenants, and called the Appendix. By action of the conference, Oliver Cowdery was appointed to carry the manuscript of the compiled revelations and commandments to Independence, Missouri, for printing. He was also to take with him moneys that had been contributed for the building up of the Church in Missouri. The course of travel would lead him through a sparsely settled country to the frontier. A traveling companion was desirable. See History of the Church, vol. 1, p. 234. --John Whitmer to accompany Oliver Cowdery, for the latter's safety and sake--John Whitmer to continue his duties as historian and recorder--Reports and accounts from the traveling Elders to be forwarded to the land of Zion, of which Independence, Missouri, was the center place.

D&C 69:1 Hearken unto me, saith the Lord your God, for my servant Oliver Cowdery's sake. It is not wisdom in me that he should be entrusted with the commandments and the moneys which he shall carry unto the land of Zion, except one go with him who will be true and faithful.

D&C 69:2 Wherefore, I, the Lord, will that my servant, John Whitmer, should go with my servant Oliver Cowdery;

D&C 69:3 And also that he shall continue in writing and making a history of all the important things which he shall observe and know concerning my church;

D&C 69:4 And also that he receive counsel and assistance from my servant Oliver Cowdery and others.

D&C 69:5 And also, my servants who are abroad in the earth should send forth the accounts of their stewardships to the land of Zion;

D&C 69:6 For the land of Zion shall be a seat and a place to receive and do all these things.

D&C 69:7 Nevertheless, let my servant John Whitmer travel many times from place to place, and from church to church, that he may the more easily obtain knowledge--

D&C 69:8 Preaching and expounding, writing, copying, selecting, and obtaining all things which shall be for the good of the church, and for the rising generations that shall grow up on the land of Zion, to possess it from generation to generation, forever and ever. Amen.

D&C 70:0 Revelation given through Joseph Smith the Prophet, at Kirtland, Ohio, November, 1831. The documentary history written by the Prophet states that four special conferences were held from the 1st to the 12th of November, inclusive. In the last of these assemblies the great importance of the Book of Commandments, later called the Doctrine and Covenants, was considered; and the Prophet refers to it as being the foundation of the Church in these last days, and a benefit to the world, showing that the keys of the mysteries of the kingdom of our Savior are again entrusted to man. See History of the Church, vol. 1, p. 235. --Management of printing and distributing the books entrusted to the Prophet and the other Elders named--Any surplus means accruing from the undertaking to be consecrated for the benefit of the Church--Provision to be made for the temporal support of the ministry--The diligent laborer worthy of his hire, whether appointed to temporal or spiritual duties.

D&C 70:1 Behold, and hearken, O ye inhabitants of Zion, and all ye people of my church who are afar off, and hear the word of the Lord which I give unto my servant Joseph Smith, Jun., and also unto my servant Martin Harris, and also unto my servant Sidney Rigdon, and also unto my servant William W. Phelps, by the way of commandment unto them.

D&C 70:2 For I give unto them a commandment; wherefore hearken and hear, for thus saith the Lord unto them--

D&C 70:3 I, the Lord, have appointed them, and ordained them to be stewards over the revelations and commandments which I have given unto them, and which I shall hereafter give unto them;

D&C 70:4 And an account of this stewardship will I require of them in the day of judgment.

D&C 70:5 Wherefore, I have appointed unto them, and this is their business in the church of God, to manage them and the concerns thereof, yea, the benefits thereof.

D&C 70:6 Wherefore, a commandment I give unto them, that they shall not give these things unto the church, neither unto the world;

D&C 70:7 Nevertheless, inasmuch as they receive more than is needful for their necessities and their wants, it shall be given into my storehouse;

D&C 70:8 And the benefits shall be consecrated unto the inhabitants of Zion, and unto their generations, inasmuch as they become heirs according to the laws of the kingdom.

D&C 70:9 Behold, this is what the Lord requires of every man in his stewardship, even as I, the Lord, have appointed or shall hereafter appoint unto any man.

D&C 70:10 And behold, none are exempt from this law who belong to the church of the living God;

D&C 70:11 Yea, neither the bishop, neither the agent who keepeth the Lord's storehouse, neither he who is appointed in a stewardship over temporal things.

D&C 70:12 He who is appointed to administer spiritual things, the same is worthy of his hire, even as those who are appointed to a stewardship to administer in temporal things;

D&C 70:13 Yea, even more abundantly, which abundance is multiplied unto them through the manifestations of the Spirit.

D&C 70:14 Nevertheless, in your temporal things you shall be equal, and this not grudgingly, otherwise the abundance of the manifestations of the Spirit shall be withheld.

D&C 70:15 Now, this commandment I give unto my servants for their benefit while they remain, for a manifestation of my blessings upon their heads, and for a reward of their diligence and for their security;

D&C 70:16 For food and for raiment; for an inheritance; for houses and for lands, in whatsoever circumstances I, the Lord, shall place them, and whithersoever I, the Lord, shall send them.

D&C 70:17 For they have been faithful over many things, and have done well inasmuch as they have not sinned.

D&C 70:18 Behold, I, the Lord, am merciful and will bless them, and they shall enter into the joy of these things. Even so. Amen.

D&C 71:0 Revelation given to Joseph Smith the Prophet and Sidney Rigdon, at Hiram, Ohio, December 1, 1831. The Prophet had resumed the translation of the Scriptures with Sidney Rigdon as his scribe; and the two so labored until this revelation was received. --Circumstances of the times required that the two devote themselves to travel and preaching for a season--To meet the opponents of the Church, both in public and in private--To bear testimony of the commandments that have been received and in preparation for others yet to come.

D&C 71:1 Behold, thus saith the Lord unto you my servants Joseph Smith, Jun., and Sidney Rigdon, that the time has verily come that it is necessary and expedient in me that you should open your mouths in proclaiming my gospel, the things of the kingdom, expounding the mysteries thereof out of the scriptures, according to that portion of Spirit and power which shall be given unto you, even as I will.

D&C 71:2 Verily I say unto you, proclaim unto the world in the regions round about, and in the church also, for the space of a season, even until lit shall be made known unto you.

D&C 71:3 Verily this is a mission for a season, which I give unto you.

D&C 71:4 Wherefore, labor ye in my vineyard. Call upon the inhabitants of the earth, and bear record, and prepare the way for the commandments and revelations which are to come.

D&C 71:5 Now, behold this is wisdom; whoso readeth, let him understand and receive also;

D&C 71:6 For unto him that receiveth it shall be given more abundantly, even power.

D&C 71:7 Wherefore, confound your enemies; call upon them to meet you both in public and in private; and inasmuch as ye are faithful their shame shall be made manifest.

D&C 71:8 Wherefore, let them bring forth their strong reasons against the Lord.

D&C 71:9 Verily, thus saith the Lord unto you--there is no weapon that is formed against you shall prosper;

D&C 71:10 And if any man lift his voice against you he shall be confounded in mine own due time.

D&C 71:11 Wherefore, keep my commandments; they are true and faithful. Even so. Amen.

D&C 72:0 Revelation given through Joseph Smith the Prophet, at Kirtland, Ohio, December 4, 1831. Several Elders and members had assembled to learn their duty and to be further edified in the teachings of the Church. See History of the Church, vol. 1, p. 239. --The need of another Bishop being appointed, he to attend to the affairs pertaining to the Bishopric in the eastern branches--His records to be delivered to the Bishop in Zion--Newel K. Whitney named as the second Bishop to be ordained in the Church--Duties of the Bishop enlarged upon--Certificates of membership provided for.

D&C 72:1 Hearken, and listen to the voice of the Lord, O ye who have assembled yourselves together, who are the high priests of my church, to whom the kingdom and power have been given.

D&C 72:2 For verily thus saith the Lord, it is expedient in me for a bishop to be appointed unto you, or of you, unto the church in this part of the Lord's vineyard.

D&C 72:3 And verily in this thing ye have done wisely, for it is required of the Lord, at the hand of every steward, to render an account of his stewardship, both in time and in eternity.

D&C 72:4 For he who is faithful and wise in time is accounted worthy to inherit the mansions prepared for him of my Father.

D&C 72:5 Verily I say unto you, the elders of the church in this part of my vineyard shall render an account of their stewardship unto the bishop, who shall be appointed of me in this part of my vineyard.

D&C 72:6 These things shall be had on record, to be handed over unto the bishop in Zion.

D&C 72:7 And the duty of the bishop shall be made known by the commandments which have been given, and the voice of the conference.

D&C 72:8 And now, verily I say unto you, my servant Newel K. Whitney is the man who shall be appointed and ordained unto this power. This is the will of the Lord your God, your Redeemer. Even so. Amen.

D&C 72:9 The word of the Lord, in addition to the law which has been given, making known the duty of the bishop who has been ordained unto the church in this part of the vineyard, which is verily this--

D&C 72:10 To keep the Lord's storehouse; to receive the funds of the church in this part of the vineyard;

D&C 72:11 To take an account of the elders as before has been commanded; and to administer to their wants, who shall pay for that which they receive, inasmuch as they have wherewith to pay;

D&C 72:12 That this also may be consecrated to the good of the church, to the poor and needy.

D&C 72:13 And he who hath not wherewith to pay, an account shall be taken and handed over to the bishop of Zion, who shall pay the debt out of that which the Lord shall put into his hands.

D&C 72:14 And the labors of the faithful who labor in spiritual things, in administering the gospel and the things of the kingdom unto the church, and unto the world, shall answer the debt unto the bishop in Zion;

D&C 72:15 Thus it cometh out of the church, for according to the law every man that cometh up to Zion must lay all things before the bishop in Zion.

D&C 72:16 And now, verily I say unto you, that as every elder in this part of the vineyard must give an account of his stewardship unto the bishop in this part of the vineyard--

D&C 72:17 A certificate from the judge or bishop in this part of the vineyard, unto the bishop in Zion, rendereth every man acceptable, and answereth all things, for an inheritance, and to be received as a wise steward and as a faithful laborer;

D&C 72:18 Otherwise he shall not be accepted of the bishop of Zion.

D&C 72:19 And now, verily I say unto you, let every elder who shall give an account unto the bishop of the church in this part of the vineyard be recommended by the church or churches, in which he labors, that he may render himself and his accounts approved in all things.

D&C 72:20 And again, let my servants who are appointed as stewards over the literary concerns or my church have claim for assistance upon the bishop or bishops in all things--

D&C 72:21 That the revelations may be published, and go forth unto the ends of the earth; that they also may obtain funds which shall benefit the church in all things;

D&C 72:22 That they also may render themselves approved in all things, and be accounted as wise stewards.

D&C 72:23 And now, behold, this shall be an ensample for all the extensive branches of my church, in whatsoever land they shall be established. And now I make an end of my sayings. Amen.

D&C 72:24 A few words in addition to the laws of the kingdom, respecting the members of the church--they that are appointed by the Holy Spirit to go up unto Zion, and they who are privileged to go up unto Zion--

D&C 72:25 Let them carry up unto the bishop a certificate from three elders of the church, or a certificate from the bishop;

D&C 72:26 Otherwise he who shall go up unto the land of Zion shall not be accounted as a wise steward. This is also an ensample. Amen.

D&C 73:0 Revelation given to Joseph Smith the Prophet, and Sidney Rigdon, at Hiram, Ohio, January 10, 1832. Since the early part of the preceding December, Joseph and Sidney had been engaged in preaching, and by these means much was accomplished in allaying the excited feelings that had been aroused through the publication of scandalous communications to the press. See History of the Church, vol. 1, p. 241. --Elders instructed to continue their preaching and exhortation--Joseph Smith and Sidney Rigdon to resume the work of translation.

D&C 73:1 For verily, thus saith the Lord, it is expedient in me that they should continue preaching the gospel, and in exhortation to the churches in the regions round about, until conference;

D&C 73:2 And then, behold, it shall be made known unto them, by the voice of the conference, their several missions.

D&C 73:3 Now, verily I say unto you my servants, Joseph Smith, Jun., and Sidney Rigdon, saith the Lord, it is expedient to translate again;

D&C 73:4 And, inasmuch as it is practicable, to preach in the regions round about until conference; and after that it is expedient to continue the work of translation until it be finished.

D&C 73:5 And let this be a pattern unto the elders until further knowledge, even as it is written.

D&C 73:6 Now I give no more unto you at this time. Gird up your loins and be sober. Even so. Amen.

D&C 74:0 By Revelation to Joseph Smith the Prophet, this explanation of the First Epistle of Paul to the Corinthians, chapter 7, verse 14, was given, at Hiram, Ohio, January, 1832.

D&C 74:1 For the unbelieving husband is sanctified by the wife, and the wife is sanctified by the husband; else were your children unclean, but now are they holy.

D&C 74:2 Now, in the days of the apostles the law of circumcision was had among all the Jews who believed not the gospel of Jesus Christ.

D&C 74:3 And it came to pass that there arose a great contention among the people concerning the law of circumcision, for the unbelieving husband was desirous that his children should be circumcised and become subject to the law of Moses, which law was fulfilled.

D&C 74:4 And it came to pass that the children, being brought up in subjection to the law of Moses, gave heed to the traditions of their fathers and believed not the gospel of Christ, wherein they became unholy.

D&C 74:5 Wherefore, for this cause the apostle wrote unto the church, giving unto them a commandment, not of the Lord, but of himself, that a believer should not be united to an unbeliever; except the law of Moses should be done away among them.

D&C 74:6 That their children might remain without circumcision; and that the tradition might be done away, which saith that little children are unholy; for it was had among the Jews;

D&C 74:7 But little children are holy being sanctified through the atonement of Jesus Christ; and this is what the scriptures mean.

D&C 75:0 Revelation given through Joseph Smith the Prophet, at Amherst, Ohio, January 25, 1832. The occasion was that of a conference before appointed. Certain Elders, who had encountered difficulty in bringing men to an understanding of their message, desired to learn more in detail as to their immediate duties. This revelation followed. See History of the Church, vol. 1, p. 242. --Instructions for individual guidance of Elders who are to travel two by two--Necessity of constant prayer and unwavering faith--Directions for the care and support of the families of absent Elders.

D&C 75:1 Verily, verily, I say unto you, I who speak even by the voice of my Spirit, even Alpha and Omega, your Lord and your God--

D&C 75:2 Hearken, O ye who have given your names to go forth to proclaim my gospel, and to prune my vineyard.

D&C 75:3 Behold, I say unto you that it is my will that you should go forth and not tarry, neither be idle but labor with your might--

D&C 75:4 Lifting up your voices as with the sound of a trump, proclaiming the truth according to the revelations and commandments which I have given you.

D&C 75:5 And thus, if ye are faithful ye shall be laden with many sheaves, and crowned with honor, and glory, and immortality, and eternal life.

D&C 75:6 Therefore, verily I say unto my servant William E. McLellin, I revoke the commission which I gave unto him to go unto the eastern countries;

D&C 75:7 And I give unto him a new commission and a new commandment, in the which I, the Lord, chasten him for the murmurings of his heart;

D&C 75:8 And he sinned; nevertheless, I forgive him and say unto him again, Go ye into the south countries.

D&C 75:9 And let my servant Luke Johnson go with him, and proclaim the things which I have commanded them--

D&C 75:10 Calling on the name of the Lord for the Comforter, which shall teach them all things that are expedient for them--

D&C 75:11 Praying always that they faint not; and inasmuch as they do this, I will be with them even unto the end.

D&C 75:12 Behold, this is the will of the Lord your God concerning you. Even so. Amen.

D&C 75:13 And again, verily thus saith the Lord, let my servant Orson Hyde and my servant Samuel H. Smith take their journey into the eastern countries, and proclaim the things which I have commanded them; and inasmuch as they are faithful, lo, I will be with them even unto the end.

D&C 75:14 And again, verily I say unto my servant Lyman Johnson, and unto my servant Orson Pratt, they shall also take their journey into the eastern countries; and behold, and lo, I am with them also, even unto the end.

D&C 75:15 And again, I say unto my servant Asa Dodds, and unto my servant Calves Wilson, that they also shall take their journey unto the western countries, and proclaim my gospel, even as I have commanded them.

D&C 75:16 And he who is faithful shall overcome all things, and shall be lifted up at the last day.

D&C 75:17 And again, I say unto my servant Major N. Ashley, and my servant Burr Riggs, let them take their journey also into the south country.

D&C 75:18 Yea, let all those take their journey, as I have commanded them, going from house to house, and from village to village, and from city to city.

D&C 75:19 And in whatsoever house ye enter, and they receive you, leave your blessing upon that house.

D&C 75:20 And in whatsoever house ye enter, and they receive you not, ye shall depart speedily from that house, and shake off the dust of your feet as a testimony against them.

D&C 75:21 And you shall be filled with joy and gladness; and know this, that in the day of judgment you shall be judges of that house, and condemn them;

D&C 75:22 And it shall be more tolerable for the heathen in the day of judgment, than for that house; therefore, gird up your loins and be faithful, and ye shall overcome all things, and be lifted up at the last day. Even so. Amen.

D&C 75:23 And again, thus saith the Lord unto you, O ye elders of my church, who have given you names that you might know his will concerning you--

D&C 75:24 Behold, I say unto you, that it is the duty of the church to assist in supporting the families of those, and also to support the families of those who are called and must needs be sent unto the world to proclaim the gospel unto the world.

D&C 75:25 Wherefore, I, the Lord, give unto you this commandment, that ye obtain places for your families, inasmuch as your brethren are willing to open their hearts.

D&C 75:26 And let all such as can obtain places for their families, and support of the church for them, not fall to go into the world, whether to the east or to the west, or to the north, or to the south.

D&C 75:27 Let them ask and they shall receive, knock and it shall be opened unto them, and be made known from on high, even by the Comforter, whither they shall go.

D&C 75:28 And again, verily I say unto you, that every man who is obliged to provide for his own family, let him provide, and he shall in nowise lose his crown; and let him labor in the church.

D&C 75:29 Let every man be diligent in all things. And the idler shall not have place in the church, except he repent and mend his ways.

D&C 75:30 Wherefore, let my servant Simeon Carter and my servant Emer Harris be united in the ministry;

D&C 75:31 And also my servant Ezra Thayre and my servant Thomas B. Marsh;

D&C 75:32 Also my servant Hyrum Smith and my servant Reynolds Cahoon;

D&C 75:33 And also my servant Daniel Stanton and my servant Seymour Brunson;

D&C 75:34 And also my servant Sylvester Smith and my servant Gideon Carter;

D&C 75:35 And also my servant Ruggles Eames and my servant Stephen Burnett;

D&C 75:36 And also my servant Micah B. Welton and also my servant Eden Smith. Even so. Amen.

D&C 76:0 A Vision, given to Joseph Smith the Prophet, and Sidney Rigdon, at Hiram, Ohio, February 16, 1832. Prefacing his record of this vision the Prophet wrote: "From sundry revelations which had been received, it was apparent that many important points touching the salvation of man had been taken from the Bible, or lost before it was compiled. It appeared self-evident from what truths were left, that if God rewarded every one according to the deeds done in the body, the term Heaven, as intended for the Saints' eternal home, must include more kingdoms than one." While he and Sidney Rigdon were engaged in studious and doubtless prayerful consideration of this matter, the glorious vision here recorded was given them. See History of the Church, vol.1, p. 245. --Revelation of truth, wisdom, and even mysteries promised unto those who are worthy--The eventual resurrection of both just and unjust--The two Elders bear solemn personal testimony that Jesus Christ lives--The expulsion of Lucifer, and his evil activities as Satan on the earth--Awful fate of those who become sons of perdition--Distinctive glories of the celestial, the terrestrial, and the telestial states--Qualifications of souls that shall be assigned to each--Glorious consummation of the Savior's work.

D&C 76:1 Hear, O ye heavens, and give ear, O earth, and rejoice ye inhabitants thereof, for the Lord is God, and beside him there is no Savior.

D&C 76:2 Great is his wisdom, marvelous are his ways, and the extent of his doings none can find out.

D&C 76:3 His purposes fail not, neither are there any who can stay his hand.

D&C 76:4 From eternity to eternity he is the same, and his years never fail.

D&C 76:5 For thus saith the Lord--I, the Lord, am merciful and gracious unto those who fear me, and delight to honor those who serve me in righteousness and in truth unto the end.

D&C 76:6 Great shall be their reward and eternal shall be their glory.

D&C 76:7 And to them will I reveal all mysteries, yea, all the hidden mysteries of my kingdom from days of old, and for ages to come, will I make known unto them the good pleasure of my will concerning all things pertaining to my kingdom.

D&C 76:8 Yea, even the wonders of eternity shall they know, and things to come will I show them, even the things of many generations.

D&C 76:9 And their wisdom shall be great, and their understanding reach to heaven; and before them the wisdom of the wise shall perish, and the understanding of the prudent shall come to naught.

D&C 76:10 For by my Spirit will I enlighten them, and by my power will I make known unto them the secrets of my will--yea, even those things which eye has not seen, nor ear heard, nor yet entered into the heart of man.

D&C 76:11 We, Joseph Smith, Jun., and Sidney Rigdon, being in the Spirit on the sixteenth day of February, in the year of our Lord one thousand eight hundred and thirty-two--

D&C 76:12 By the power of the Spirit our eyes were opened and our understandings were enlightened, so as to see and understand the things of God--

D&C 76:13 Even those things which were from the beginning before the world was, which were ordained of the Father, through his Only Begotten Son, who was in the bosom of the Father, even from the beginning;

D&C 76:14 Of whom we bear record; and the record which we bear is the fulness of the gospel of Jesus Christ, who is the Son, whom we saw with whom we conversed in the heavenly vision.

D&C 76:15 For while we were doing the work of translation, which the Lord had appointed unto us, we came to the twenty-ninth verse of the fifth chapter of John, which was given unto us as follows--

D&C 76:16 Speaking of the resurrection of the dead, concerning those who shall hear the voice of the Son of Man:

D&C 76:17 And shall come forth; they who have done good, in the resurrection of the just; and they who have done evil, in the resurrection of the unjust.

D&C 76:18 Now this caused us to marvel, for it was given unto us of the Spirit.

D&C 76:19 And while we meditated upon these things, the Lord touched the eyes of our understandings and they were opened, and the glory of the Lord shone round about.

D&C 76:20 And we beheld the glory of the Son, on the right hand of the Father, and received of his fulness;

D&C 76:21 And saw the holy angels, and them who are sanctified before his throne, worshiping God, and the Lamb, who worship him forever and ever.

D&C 76:22 And now, after the many testimonies which have been given of him, this is the testimony last of all which we give of him: That he lives!

D&C 76:23 For we saw him, even on the right hand of God; and we heard the voice bearing record that he is the Only Begotten of the Father--

D&C 76:24 That by him, and through him, and of him, the worlds are and were created, and the inhabitants thereof are begotten sons and daughters unto God.

D&C 76:25 And this we saw also, and bear record, that an angel of God who was in authority in the presence of God, who rebelled against the Only Begotten Son whom the Father loved and who was in the bosom of the Father, was thrust down from the presence of God and the Son.

D&C 76:26 And was called Perdition, for the heavens wept over him--he was Lucifer, a son of the morning.

D&C 76:27 And we beheld, and lo, he is fallen! is fallen, even a son of the morning!

D&C 76:28 And while we were yet in the Spirit, the Lord commanded us that we should write the vision; for we beheld Satan, that old serpent, even the devil, who rebelled against God, and sought to take the kingdom of our God and his Christ--

D&C 76:29 Wherefore, he maketh war with the saints of God, and encompasseth them round about.

D&C 76:30 And we saw a vision of the suffering of those with whom he made war and overcame, for thus came the voice of the Lord unto us:

D&C 76:31 Thus saith the Lord concerning all those who know my power, and have been made partakers thereof, and suffered themselves through the power of the devil to be overcome, and to deny the truth and defy my power--

D&C 76:32 They are they who are the sons of perdition, of whom I say that it had been better for them never to have been born;

D&C 76:33 For they are vessels of wrath, doomed to suffer the wrath of God, with the devil and his angels in eternity;

D&C 76:34 Concerning whom I have said there is no forgiveness in this world nor in the world to come--

D&C 76:35 Having denied the Holy Spirit after having received it, and having denied the Only Begotten Son of the Father, having crucified him unto themselves and put him to an open shame.

D&C 76:36 These are they who shall go away into the lake of fire and brimstone, with the devil and his angels

D&C 76:37 And the only ones on whom the second death shall have any power;

D&C 76:38 Yea, verily, the only ones who shall not be redeemed in the due time of the Lord, after the sufferings of his wrath.

D&C 76:39 For all the rest shall be brought forth by the resurrection of the dead, through the triumph and the glory of the Lamb, who was slain, who was in the bosom of the Father before the worlds were made.

D&C 76:40 And this is the gospel, the glad tidings, which the voice out of the heavens bore record unto us--

D&C 76:41 That he came into the world, even Jesus, to be crucified for the world, and to bear the sins of the world, and to sanctify the world, and to cleanse it from all unrighteousness;

D&C 76:42 That through him all might be saved whom the Father had put into his power and made by him;

D&C 76:43 Who glorifies the Father, and saves all the works of his hands, except those sons of perdition who deny the Son after the Father has revealed him.

D&C 76:44 Wherefore, he saves all except them--they shall go away into everlasting punishment, which is endless punishment, which is eternal punishment, to reign with the devil and his angels in eternity, where their worm dieth not, and the fire is not quenched, which is their torment--

D&C 76:45 And the end thereof, neither the place thereof, nor their torment, no man knows;

D&C 76:46 Neither was it revealed, neither is, neither will be revealed unto man, except to them who are made partakers thereof;

D&C 76:47 Nevertheless, I, the Lord, show it by vision unto many, but straightway shut it up again;

D&C 76:48 Wherefore, the end, the width, the height, the depth, and the misery thereof, they understand not, neither any man except those who are ordained unto this condemnation.

D&C 76:49 And we heard the voice, saying: Write the vision, for lo, this is the end of the vision of the sufferings of the ungodly.

D&C 76:50 And again we bear record--for we saw and heard, and this is the testimony of the gospel of Christ concerning them who shall come forth in the resurrection of the just--

D&C 76:51 They are they who received the testimony of Jesus, and believed on his name and were baptized after the manner of his burial, being buried in the water in his name, and this according to the commandment which he has given--

D&C 76:52 That by keeping the commandments they might be washed and cleansed from all their sins, and receive the Holy Spirit by the laying on of the hands of him who is ordained and sealed unto this power;

D&C 76:53 And who overcome by faith, and are sealed by the Holy Spirit of promise, which the Father sheds forth upon all those who are just and true.

D&C 76:54 They are they who are the church of the Firstborn.

D&C 76:55 They are they into whose hands the Father has given all things--

D&C 76:56 They are they who are priests and kings, who have received of his fulness, and of his glory;

D&C 76:57 And are priests of the Most High, after the order of Melchizedek, which was after the order of Enoch, which was after the order of the Only Begotten Son.

D&C 76:58 Wherefore, as it is written, they are gods, even the sons of God--

D&C 76:59 Wherefore, all things are theirs, whether life or death, or things present, or things to come, all are theirs and they are Christ's, and Christ is God's.

D&C 76:60 And they shall overcome all things.

D&C 76:61 Wherefore, let no man glory in man, but rather let him glory in God, who shall subdue all enemies under his feet.

D&C 76:62 These shall dwell in the presence of God and his Christ forever and ever.

D&C 76:63 These are they whom he shall bring with him, when he shall come in the clouds of heaven to reign on the earth over his people.

D&C 76:64 These are they who shall have part in the first resurrection.

D&C 76:65 These are they who shall come forth in the resurrection of the just.

D&C 76:66 These are they who are come unto Mount Zion, and unto the city of the living God, the heavenly place, the holiest of all.

D&C 76:67 These are they who have come to an innumerable company of angels, to the general assembly and church of Enoch, and of the Firstborn.

D&C 76:68 These are they whose names are written in heaven, where God and Christ are the judge of all.

D&C 76:69 These are they who are just men made perfect through Jesus the mediator of the new covenant, who wrought out this perfect atonement through the shedding of his own blood.

D&C 76:70 These are they whose bodies are celestial, whose glory is that of the sun, even the glory of God, the highest of all, whose glory the sun of the firmament is written of as being typical.

D&C 76:71 And again, we saw the terrestrial world, and behold and lo, these are they who are of the terrestrial, whose glory differs from that of the church of the Firstborn who have received the fulness of the Father, even as that of the moon differs from the sun in the firmament.

D&C 76:72 Behold, these are they who died without law;

D&C 76:73 And also they who are the spirits of men kept in prison, whom the Son visited, and preached the gospel unto them, that they might be judged according to men in the flesh;

D&C 76:74 Who received not the testimony of Jesus in the flesh, but afterwards received it.

D&C 76:75 These are they who are honorable men of the earth, who were blinded by the craftiness of men.

D&C 76:76 These are they who receive of his glory, but not of his fulness.

D&C 76:77 These are they who receive of the presence of the Son, but not of the fulness of the Father.

D&C 76:78 Wherefore, they are bodies terrestrial, and not bodies celestial, and differ in glory as the moon differs from the sun.

D&C 76:79 These are they who are not valiant in the testimony of Jesus; wherefore, they obtain not the crown over the kingdom of our God.

D&C 76:80 And now is the end of the vision which we saw of the terrestrial, that the Lord commanded us to write while we were yet in the Spirit.

D&C 76:81 And again, we saw the glory of the telestial, which glory is that of the lesser, even as the glory of the stars differs from that of the glory of the moon in the firmament.

D&C 76:82 These are they who received not the gospel of Christ, neither the testimony of Jesus.

D&C 76:83 These are they who deny not the Holy Spirit.

D&C 76:84 These are they who are thrust down to hell.

D&C 76:85 These are they who shall not be redeemed from the devil until the last resurrection, until the Lord, even Christ the Lamb, shall have finished his work.

D&C 76:86 These are they who receive not of his fulness in the eternal world, but of the Holy Spirit through the ministration of the terrestrial;

D&C 76:87 And the terrestrial through the ministration of the celestial.

D&C 76:88 And also the telestial receive it of the administering of angels who are appointed to minister for them, or who are appointed to be ministering spirits for them; for they shall be heirs of salvation.

D&C 76:89 And thus we saw, in the heavenly vision, the glory of the telestial, which surpasses all understanding;

D&C 76:90 And no man knows it except him to whom God has revealed it.

D&C 76:91 And thus we saw the glory of the terrestrial which excels in all things the glory of the telestial, even in glory, and in power, and in might, and in dominion.

D&C 76:92 And thus we saw the glory of the celestial, which excels in all things--where God, even the Father, reigns upon his throne forever and ever;

D&C 76:93 Before whose throne all things bow in humble reverence, and give him glory forever and ever.

D&C 76:94 They who dwell in his presence are the church of the Firstborn; and they see as they are seen, and know as they are known, having received of his fulness and of his grace;

D&C 76:95 And he makes them equal in power, and in might, and in dominion.

D&C 76:96 And the glory of the celestial is one, even as the glory of the sun is one.

D&C 76:97 And the glory of the terrestrial is one, even as the glory of the sun is one.

D&C 76:98 And the glory of the telestial is one, even as the glory of the stars is one; for as one star differs from another star in glory, even so differs one from another in glory in the telestial world;

D&C 76:99 For these are they who are of Paul, and of Apollos, and of Cephas.

D&C 76:100 These are they who say they are some of one and some of another---some of Christ and some of John, and some of Moses, and some of Elias, and some of Isaiah, and some of Enoch;

D&C 76:101 But received not the gospel, neither the testimony of Jesus, neither the prophets, neither the everlasting covenant.

D&C 76:102 Last of all, these all are they who will not be gathered with the saints, to be caught up unto the church of the Firstborn, and received into the cloud.

D&C 76:103 These are they who are liars, and sorcerers, and adulterers, and whoremongers, and whosoever loves and makes a lie.

D&C 76:104 These are they who suffer the wrath of God on earth.

D&C 76:105 These are they who suffer the vengeance of eternal fire.

D&C 76:106 These are they who are cast down to hell and suffer the wrath of Almighty God, until the fulness of times, when Christ shall have subdued all enemies under his feet, and shall have perfected his work;

D&C 76:107 When he shall deliver up the kingdom, and present it unto the Father, spotless, saying: I have overcome and have trodden the wine-press alone, even the wine-press of the fierceness of the wrath of Almighty God.

D&C 76:108 Then shall he be crowned with the crown of his glory, to sit on the throne of his power to reign forever and ever.

D&C 76:109 But behold, and lo, we saw the glory and the inhabitants of the telestial world, that they were as innumerable as the stars in the firmament of heaven, or as the sand upon the seashore;

D&C 76:110 And heard the voice of the Lord saying: These all shall bow the knee, and every tongue shall confess to him who sits upon the throne forever and ever.

D&C 76:111 For they shall be judged according to their works, and every man shall receive according to his own works, his own dominion, in the mansions which are prepared;

D&C 76:112 And they shall be servants of the Most High; but where God and Christ dwell they cannot come, worlds without end.

D&C 76:113 This is the end of the vision which we saw, which we were commanded to write while we were yet in the Spirit.

D&C 76:114 But great and marvelous are the works of the Lord, and the mysteries of his kingdom which he showed unto us, which surpass all understanding in glory, and in might, and in dominion;

D&C 76:115 Which he commanded us we should not write while we were yet in the Spirit; and are not lawful for man to utter;

D&C 76:116 Neither is man capable to make them known, for they are only to be seen and understood by the power of the Holy Spirit, which God bestows on those who love him, and purify themselves before him;

D&C 76:117 To whom he grants this privilege of seeing and knowing for themselves;

D&C 76:118 That through the power and manifestation of the Spirit, while in the flesh, they may be able to bear his presence in the world of glory.

D&C 76:119 And to God and the Lamb be glory, and honor, and dominion forever and ever. Amen.

D&C 77:0 Revelation given to Joseph Smith the Prophet, at Hiram, Ohio, March, 1832. --An explanation of part of the Revelation of John.

D&C 77:1 Q. What is the sea of glass spoken of by John, 4th chapter, and 6th verse of the Revelation?   A. It is the earth, in its sanctified, immortal, and eternal state.

D&C 77:2 Q. What are we to understand by the four beasts, spoken of in the same verse?   A. They are figurative expressions, used by the Revelator, John, in describing heaven, the paradise of God, the happiness of man, and of beasts, and of creeping things, and of the fowls of the air; that which is spiritual being in the likeness of that which is temporal; and that which is temporal in the likeness of that which is spiritual; the spirit of man in the likeness of his person, as also the spirit of the beasts, and every other creature which God has created.

D&C 77:3 Q. Are the four beasts limited to individual beasts, or do they represent classes or orders?   A. They are limited to four individual beasts, which were shown to John, to represent the glory of the classes of beings in their destined order or sphere of creation, in the enjoyment of their eternal felicity.

D&C 77:4 Q. What are we to understand by the eyes and wings, which the beasts had?   A. Their eyes are a representation of light and knowledge, that is, they are full of knowledge; and their wings are a representation of power, to move, to act, etc.

D&C 77:5 Q. What are we to understand by the four and twenty elders, spoken of by John?   A. We are to understand that these elders whom John saw, were elders who had been faithful in the work of the ministry and were dead; who belonged to the seven churches, and were then in the paradise of God.

D&C 77:6 Q. What are we to understand by the book which John saw, which was sealed on the back with seven seals?   A. We are to understand that it contains the revealed will, mysteries, and the works of God; the hidden things of his economy concerning this earth during the seven thousand years of its continuance, or its temporal existence.

D&C 77:7 Q. What are we to understand by the seven seals with which it was sealed?   A. We are to understand that the first seal contains the things of the first thousand years, and the second also of the second thousand years, and so on until the seventh.

D&C 77:8 Q. What are we to understand by the four angels, spoken of in the 7th chapter and 1st verse of Revelation?   A. We are to understand that they are four angels sent forth from God, to whom is given power over the four parts of the earth, to save life and to destroy; these are they who have the everlasting gospel to commit to every nation, kindred, tongue, and people; having power to shut up the heavens, to seal up unto life, or to cast down to the regions of darkness.

D&C 77:9 Q. What are we to understand by the angel ascending from the east, Revelation 7th chapter and 2nd verse?   A. We are to understand that the angel ascending from the east is he to whom is given the seal of the living God over the twelve tribes of Israel; wherefore, he crieth unto the four angels having the everlasting gospel, saying: Hurt not the earth, neither the sea, nor the trees, till we have sealed the servants of our God in their foreheads. And, if you will receive it, this is Elias which was to come to gather together the tribes of Israel and restore all things.

D&C 77:10 Q. What time are the things spoken of in this chapter to be accomplished?   A. They are to be accomplished in the sixth thousand years, or the opening of the sixth seal.

D&C 77:11 Q. What are we to understand by sealing the one hundred and forty-four thousand, out of all the tribes of Israel--twelve thousand out of every tribe?   A. We are to understand that those who are sealed are high priests, ordained unto the holy order of God, to administer the everlasting gospel; for they are they who are ordained out of every nation, kindred, tongue, and people, by the angels to whom is given power over the nations of the earth, to bring as many as will come to the church of the Firstborn.

D&C 77:12 Q. What are we to understand by the sounding of the trumpets, mentioned in the 8th chapter of Revelation?   A. We are to understand that as God made the world in six days, and on the seventh day he finished his work, and sanctified it, and also formed man out of the dust of the earth, even so, in the beginning of the seventh thousand years will the Lord God sanctify the earth, and complete the salvation of man, and judge all things, and shall redeem all things, except that which he hath not put into his power, when he shall have sealed all things, unto the end of all things; and the sounding of the trumpets of the seven angels, are the preparing and finishing of his work, in the beginning of the seventh thousand years--the preparing of the way before the time of his coming.

D&C 77:13 Q. When are the things to be accomplished, which are written in the 9th chapter of Revelation?   A. They are to be accomplished after the opening of the seventh seal, before the coming of Christ.

D&C 77:14 Q. What are we to understand by the little book which was eaten by John, as mentioned in the 10th chapter of Revelation?   A. We are to understand that it was a mission, and an ordinance, for him to gather the tribes of Israel; behold, this is Elias, who, as it is written, must come and restore all things.

D&C 77:15 Q. What is to be understood by the two witnesses, in the eleventh chapter of Revelation?   A. They are two prophets that are to be raised up to the Jewish nation in the last days, at the time of the restoration, and to prophesy to the Jews after they are gathered and have built the city of Jerusalem in the land of their fathers.

D&C 78:0 Revelation given through Joseph Smith the Prophet, at Hiram, Ohio, March 1832. The Order given of the Lord to Enoch [Joseph Smith, Jun.] for the purpose of establishing the poor. In the documentary history of the Church, vol. 1, p. 255, appears this note: It was not always desirable that the individuals whom the Lord addressed in revelations should at the time be known by the world, and hence in this and in some subsequent revelations the brethren were addressed by other than their own names. The temporary necessity having passed for keeping the names of the individuals addressed unknown, their real names were subsequently given in brackets. --A fuller organization of the people for the regulation of their temporal affairs necessary--Spirit of equality among the Saints inculcated--Additional revelation from time to time to be given--Membership in the Church of the Firstborn defined.

D&C 78:1 The Lord spake unto Joseph Smith, Jun., saying: Hearken unto me, saith the Lord your God, who are ordained unto the high priesthood of my church, who have assembled yourselves together;

D&C 78:2 And listen to the counsel of him who has ordained you from on high, who shall speak in your ears the words of wisdom, that salvation may be unto you in that thing which you have presented before me, saith the Lord God.

D&C 78:3 For verily I say unto you, the time has come, and is now at hand; and behold, and lo, it must needs by that there be an organization of my people, in regulating and establishing the affairs of the storehouse for the poor of my people, both in this place and in the land of Zion--

D&C 78:4 For a permanent and everlasting establishment and order unto my church, to advance the cause, which ye have espoused; to the salvation of man, and to the glory of your Father who is in heaven;

D&C 78:5 That you may be equal in the bonds of heavenly things, yea, and earthly things also, for the obtaining of heavenly things.

D&C 78:6 For if ye are not equal in earthly things ye cannot be equal in obtaining heavenly things;

D&C 78:7 For if you will that I give unto you a place in the celestial world, you must prepare yourselves by doing the things which I have commanded you and required of you.

D&C 78:8 And now, verily thus saith the Lord, it is expedient that all things be done unto my glory, by you who are joined together in this order;

D&C 78:9 Or, in other words, let my servant Newel K. Whitney and my servant Joseph Smith, Jun., and my servant Sidney Rigdon sit in council with the saints which are in Zion;

D&C 78:10 Otherwise Satan seeketh to turn their hearts away from the truth, that they become blinded and understand not the things which are prepared for them.

D&C 78:11 Wherefore, a commandment I give unto you, to prepare and organize yourselves by a bond or everlasting covenant that cannot be broken.

D&C 78:12 And he who breaketh it shall lose his office and standing in the church, and shall be delivered over to the buffetings of Satan until the day of redemption.

D&C 78:13 Behold, this is the preparation wherewith I prepare you, and the foundation, and the ensample which I give unto you, whereby you may accomplish the commandments which are given you;

D&C 78:14 That through my providence, notwithstanding the tribulation which shall descend upon you, that the church may stand independent above all other creatures beneath the celestial world;

D&C 78:15 That you may come up unto the crown prepared for you, and be made rulers over many kingdoms, saith the Lord God, the Holy One of Zion, who hath established the foundations of Adam-ondi-Ahman;

D&C 78:16 Who hath appointed Michael your prince, and established his feet, and set him upon high, and given unto him the keys of salvation under the counsel and direction of the Holy One, who is without beginning of days or end of life.

D&C 78:17 Verily, verily, I say unto you, ye are little children, and ye have not as yet understood how great blessings the Father hath in his own hands and prepared for you;

D&C 78:18 And ye cannot bear all things now; nevertheless, be of good cheer, for I will lead you along. The kingdom is yours and the blessings thereof are yours, and the riches of eternity are yours.

D&C 78:19 And he who receiveth all things with thankfulness shall be made glorious; and the things of this earth shall be added unto him, even an hundred fold, yea, more.

D&C 78:20 Wherefore, do the things which I have commanded you, saith your Redeemer, even the Son Ahman, who prepareth all things before he taketh you;

D&C 78:21 For ye are the church of the Firstborn, and he will take you up in a cloud, and appoint every man his portion.

D&C 78:22 And he that is a faithful and wise steward shall inherit all things. Amen.

D&C 79:0 Revelation given through Joseph Smith the Prophet, at Hiram, Ohio, March, 1832. --Jared Carter directed to go again into the eastern country--Conditional promise of great reward.

D&C 79:1 Verily I say unto you, that it is my will that my servant Jared Carter should go again into the eastern countries, from place to place, and from city to city, in the power of the ordination wherewith he has been ordained, proclaiming glad tidings of great joy, even the everlasting gospel.

D&C 79:2 And I will send upon him the Comforter, which shall teach him the truth and the way whither he shall go;

D&C 79:3 And inasmuch as he is faithful, I will crown him again with sheaves.

D&C 79:4 Wherefore, let your heart be glad, my servant Jared Carter, and fear not, saith your Lord, even Jesus Christ. Amen.

D&C 80:0 Revelation given through Joseph Smith the Prophet, at Hiram, Ohio, March, 1832. --Commandment concerning ministerial labors to Stephen Burnett and Eden Smith.

D&C 80:1 Verily, thus saith the Lord unto you my servant Stephen Burnett: Go ye, go ye into the world and preach the gospel to every creature that cometh under the sound of your voice.

D&C 80:2 And inasmuch as you desire a companion, I will give unto you my servant Eden Smith.

D&C 80:3 Wherefore, go ye and preach my gospel, whether to the north or to the south, to the east or to the west, it mattereth not, for ye cannot go amiss.

D&C 80:4 Therefore, declare the things which ye have heard, and verily believe, and know to be true.

D&C 80:5 Behold, this is the will of him who hath called you, your Redeemer, even Jesus Christ. Amen.

D&C 81:0 Revelation given through Joseph Smith the Prophet, at Hiram, Ohio, March, 1832. --Frederick G. Williams called to be a High Priest and a Counselor in the First Presidency of the Church.

D&C 81:1 Verily, verily, I say unto you my servant Frederick G. Williams: Listen to the voice of him who speaketh, to the word of the Lord your God, and hearken to the calling wherewith you are called, even to be a high priest in my church, and a counselor unto my servant Joseph Smith, Jun.;

D&C 81:2 Unto whom I have given the keys of the kingdom, which belong always unto the Presidency of the High Priesthood:

D&C 81:3 Therefore, verily I acknowledge him and will bless him, and also thee, inasmuch as thou art faithful in counsel, in the office which I have appointed unto you, in prayer always, vocally and in thy heart, in public and in private, also in thy ministry in proclaiming the gospel in the land of the living, and among thy brethren.

D&C 81:4 And in doing these things thou wilt do the greatest good unto thy fellow beings, and wilt promote the glory of him who is your Lord.

D&C 81:5 Wherefore, be faithful; stand in the office which I have appointed unto you; succor the weak, lift up the hands which hang down, and strengthen the feeble knees.

D&C 81:6 And if thou art faithful unto the end thou shalt have a crown of immortality, and eternal life in the mansions which I have prepared in the house of my Father.

D&C 81:7 Behold, and lo, these are the words of Alpha and Omega, even Jesus Christ. Amen.

D&C 82:0 Revelation given to Joseph Smith the Prophet, in Jackson County, Missouri, April 26, 1832, showing the order given to Enoch, and the Church in his day. The occasion was a general council of the Church at which Joseph Smith the Prophet was sustained as the President of the High Priesthood, to which office he had previously been ordained at a conference of High Priests, Elders and members, at Amherst, Ohio, January 25, 1832. See History of the Church, vol. 1, p. 267. For explanation of unusual names see heading to Section 78. --The Lord reproves for sin and commends for repentance--Those who seek the mind of the Lord and then fail to abide by it are transgressors--The Lord is bound when his commandments are complied with--The Saints commanded to enter into covenant in the administration of their stewardships--Selfishness to be curbed and every man to seek the interest of his neighbor.

D&C 82:1 Verily, verily, I say unto you, my servants, that inasmuch as you have forgiven one another your trespasses, even so I, the Lord, forgive you.

D&C 82:2 Nevertheless, there are those among you who have sinned exceedingly; yea, even all of you have sinned; but verily I say unto you, beware from henceforth, and refrain from sin, lest sore judgments fall upon your heads.

D&C 82:3 For of him unto whom much is given much is required; and he who sins against the greater light shall receive the greater condemnation.

D&C 82:4 Ye call upon my name for revelations, and I give them unto you; and inasmuch as ye keep not my sayings, which I give unto you, ye become transgressors; and justice and judgment are the penalty which is affixed unto my law.

D&C 82:5 Therefore, what I say unto one I say unto all: Watch, for the adversary spreadeth his dominions, and darkness reigneth;

D&C 82:6 And the anger of God kindleth against the inhabitants of the earth; and none doeth good, for all have gone out of the way.

D&C 82:7 And now, verily I say unto you, I, the Lord, will not lay any sin to your charge; go your ways and sin no more; but unto that soul who sinneth shall the former sins return, saith the Lord your God.

D&C 82:8 And again, I say unto you, I give unto you a new commandment, that you may understand my will concerning you;

D&C 82:9 Or, in other words, I give unto you directions how you may act before me, that it may turn to you for your salvation.

D&C 82:10 I, the Lord, am bound when ye do what I say; but when ye do not what I say, ye have no promise.

D&C 82:11 Therefore, verily I say unto you, that it is expedient for my servants Edward Partridge and Newel K. Whitney, A. Sidney Gilbert and Sidney Rigdon, and my servant Joseph Smith, and John Whitmer and Oliver Cowdery, and W. W. Phelps and Martin Harris to be bound together by a bond and covenant that cannot be broken by transgression, except judgments shall immediately follow, in your several stewardships--

D&C 82:12 To manage the affairs of the poor, and all things pertaining to the bishopric both in the land of Zion and in the land of Kirtland;

D&C 82:13 For I have consecrated the land of Kirtland in mine own due time for the benefit of the saints of the Most High, and for a stake to Zion.

D&C 82:14 For Zion must increase in beauty, and in holiness; her borders must be enlarged; her stakes must be strengthened; yea, verily I say unto you, Zion must arise and put on her beautiful garments.

D&C 82:15 Therefore, I give unto you this commandment, that ye bind yourselves by this covenant, and it shall be done according to the laws of the Lord.

D&C 82:16 Behold, here is wisdom also in me for your good.

D&C 82:17 And you are to be equal, or in other words, you are to have equal claims on the properties, for the benefit of managing the concerns of your stewardships, every man according to his wants and his needs, inasmuch as his wants are just--

D&C 82:18 And all this for the benefit of the church of the living God, that every man may improve upon his talent, that every man may gain other talents, yea, even an hundred fold, to be cast into the Lord's storehouse, to become the common property of the whole church--

D&C 82:19 Every man seeking the interest of his neighbor, and doing all things with an eye single to the glory of God.

D&C 82:20 This order I have appointed to be an everlasting order unto you, and unto your successors, inasmuch as you sin not.

D&C 82:21 And the soul that sins against this covenant, and hardeneth his heart against it, shall be dealt with according to the laws of my church, and shall be delivered over to the buffetings of Satan until the day of redemption.

D&C 82:22 And now, verily I say unto you, and this is wisdom, make unto yourselves friends with the mammon of unrighteousness, and they will not destroy you.

D&C 82:23 Leave judgment alone with me, for it is mine and I will repay. Peace be with you; my blessings continue with you.

D&C 82:24 For even yet the kingdom is yours, and shall be forever, if you fall not from your steadfastness. Even so. Amen.

